include(${CMAKE_CURRENT_LIST_DIR}/SubsetOrSuperset/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/NonConformInterpolator/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/P1_to_HigherOrder/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/VariationalOperator/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/VariationalInstances/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/ParameterOperator/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/HyperelasticLaws/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/ReactionLaw/CMakeLists.txt)